---
Tournament:
  name: Northwest Washington Regional Tournament
  short name: Northwest Regional
  location: Seattle Central Community College
  state: WA
  level: Regionals
  division: B
  year: 2014
  bids: 5
  start date: 2014-03-01
  end date: 2014-03-01
  awards date: 2014-03-01
Events:
- name: Anatomy
- name: Boomilever
- name: Can't Judge a Powder
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Experimental Design
- name: Helicopters
- name: Heredity
- name: Meteorology
- name: Metric Mastery
- name: Road Scholar
- name: Robo-Cross
- name: Rocks and Minerals
- name: Rotor Egg Drop
- name: Shock Value
- name: Simple Machines
- name: Solar System
- name: Sounds of Music
- name: Water Quality
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 14
  school: Northshore Middle School
  city: Bothell
  state: WA
- number: 19
  school: Centennial Middle School
  state: WA
- number: 37
  school: Bear Creek School
  city: Redmond
  state: WA
- number: 1
  school: Evergreen Science Homeschool
  city: Seattle
  state: WA
- number: 41
  school: Stanwood Middle School
  suffix: Red
  city: Stanwood
  state: WA
- number: 40
  school: Gateway Middle School
  city: Everett
  state: WA
- number: 39
  school: Chief Kanim Middle School
  city: Fall City
  state: WA
- number: 53
  school: Arbor Montessori School
  city: Sammamish
  state: WA
- number: 56
  school: Stanwood Middle School
  suffix: White
  city: Stanwood
  state: WA
- number: 2
  school: Bellevue Children's Academy
  city: Bellevue
  state: WA
- number: 33
  school: North Lake Middle School
  city: Lake Stevens
  state: WA
- number: 54
  school: Woodmoor Elementary School
  city: Bothell
  state: WA
- number: 12
  school: Park Place Middle School
  city: Monroe
  state: WA
Placings:
- team: 14
  event: Anatomy
  place: 8
- team: 14
  event: Boomilever
  place: 5
- team: 14
  event: Can't Judge a Powder
  place: 2
- team: 14
  event: Crime Busters
  place: 9
- team: 14
  event: Disease Detectives
  place: 3
- team: 14
  event: Dynamic Planet
  place: 2
- team: 14
  event: Entomology
  place: 4
- team: 14
  event: Experimental Design
  place: 1
- team: 14
  event: Helicopters
  place: 1
- team: 14
  event: Heredity
  place: 2
- team: 14
  event: Meteorology
  place: 3
- team: 14
  event: Metric Mastery
  place: 4
- team: 14
  event: Road Scholar
  place: 6
- team: 14
  event: Robo-Cross
  place: 1
- team: 14
  event: Rocks and Minerals
  place: 7
- team: 14
  event: Rotor Egg Drop
  place: 4
- team: 14
  event: Shock Value
  place: 1
- team: 14
  event: Simple Machines
  place: 2
- team: 14
  event: Solar System
  place: 4
- team: 14
  event: Sounds of Music
  place: 2
- team: 14
  event: Water Quality
  place: 1
- team: 14
  event: Wheeled Vehicle
  place: 2
- team: 14
  event: Write It Do It
  place: 3
- team: 19
  event: Anatomy
  place: 1
- team: 19
  event: Boomilever
  place: 4
- team: 19
  event: Can't Judge a Powder
  place: 7
- team: 19
  event: Crime Busters
  place: 5
- team: 19
  event: Disease Detectives
  place: 6
- team: 19
  event: Dynamic Planet
  place: 4
- team: 19
  event: Entomology
  place: 2
- team: 19
  event: Experimental Design
  place: 3
- team: 19
  event: Helicopters
  place: 5
- team: 19
  event: Heredity
  place: 4
- team: 19
  event: Meteorology
  place: 5
- team: 19
  event: Metric Mastery
  place: 1
- team: 19
  event: Road Scholar
  place: 1
- team: 19
  event: Robo-Cross
  place: 7
- team: 19
  event: Rocks and Minerals
  place: 2
- team: 19
  event: Rotor Egg Drop
  place: 5
- team: 19
  event: Shock Value
  place: 7
- team: 19
  event: Simple Machines
  place: 1
- team: 19
  event: Solar System
  place: 10
- team: 19
  event: Sounds of Music
  place: 1
- team: 19
  event: Water Quality
  place: 4
- team: 19
  event: Wheeled Vehicle
  place: 6
- team: 19
  event: Write It Do It
  place: 2
- team: 37
  event: Anatomy
  place: 3
- team: 37
  event: Boomilever
  place: 8
- team: 37
  event: Can't Judge a Powder
  place: 6
- team: 37
  event: Crime Busters
  place: 3
- team: 37
  event: Disease Detectives
  place: 5
- team: 37
  event: Dynamic Planet
  place: 5
- team: 37
  event: Entomology
  place: 5
- team: 37
  event: Experimental Design
  place: 2
- team: 37
  event: Helicopters
  place: 8
- team: 37
  event: Heredity
  place: 3
- team: 37
  event: Meteorology
  place: 1
- team: 37
  event: Metric Mastery
  place: 2
- team: 37
  event: Road Scholar
  place: 4
- team: 37
  event: Robo-Cross
  place: 5
- team: 37
  event: Rocks and Minerals
  place: 5
- team: 37
  event: Rotor Egg Drop
  place: 8
- team: 37
  event: Shock Value
  place: 3
- team: 37
  event: Simple Machines
  place: 4
- team: 37
  event: Solar System
  place: 2
- team: 37
  event: Sounds of Music
  place: 5
- team: 37
  event: Water Quality
  place: 2
- team: 37
  event: Wheeled Vehicle
  place: 8
- team: 37
  event: Write It Do It
  place: 8
- team: 1
  event: Anatomy
  place: 6
- team: 1
  event: Boomilever
  place: 9
- team: 1
  event: Can't Judge a Powder
  place: 1
- team: 1
  event: Crime Busters
  place: 7
  tie: true
- team: 1
  event: Disease Detectives
  place: 9
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Entomology
  place: 8
- team: 1
  event: Experimental Design
  place: 7
- team: 1
  event: Helicopters
  place: 3
- team: 1
  event: Heredity
  place: 8
- team: 1
  event: Meteorology
  place: 4
- team: 1
  event: Metric Mastery
  place: 5
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Robo-Cross
  place: 3
- team: 1
  event: Rocks and Minerals
  place: 3
- team: 1
  event: Rotor Egg Drop
  place: 3
- team: 1
  event: Shock Value
  place: 4
- team: 1
  event: Simple Machines
  place: 5
- team: 1
  event: Solar System
  place: 8
- team: 1
  event: Sounds of Music
  place: 3
- team: 1
  event: Water Quality
  place: 8
- team: 1
  event: Wheeled Vehicle
  place: 3
- team: 1
  event: Write It Do It
  place: 1
- team: 41
  event: Anatomy
  place: 4
- team: 41
  event: Boomilever
  place: 1
- team: 41
  event: Can't Judge a Powder
  place: 5
- team: 41
  event: Crime Busters
  place: 2
- team: 41
  event: Disease Detectives
  place: 10
- team: 41
  event: Dynamic Planet
  place: 7
- team: 41
  event: Entomology
  place: 1
- team: 41
  event: Experimental Design
  place: 6
- team: 41
  event: Helicopters
  place: 4
- team: 41
  event: Heredity
  place: 7
- team: 41
  event: Meteorology
  place: 6
- team: 41
  event: Metric Mastery
  place: 11
- team: 41
  event: Road Scholar
  place: 3
- team: 41
  event: Robo-Cross
  place: 6
- team: 41
  event: Rocks and Minerals
  place: 4
- team: 41
  event: Rotor Egg Drop
  place: 1
- team: 41
  event: Shock Value
  place: 5
- team: 41
  event: Simple Machines
  place: 9
- team: 41
  event: Solar System
  place: 6
- team: 41
  event: Sounds of Music
  place: 4
- team: 41
  event: Water Quality
  place: 5
- team: 41
  event: Wheeled Vehicle
  place: 10
- team: 41
  event: Write It Do It
  place: 9
- team: 40
  event: Anatomy
  place: 5
- team: 40
  event: Boomilever
  place: 3
- team: 40
  event: Can't Judge a Powder
  place: 9
- team: 40
  event: Crime Busters
  place: 1
- team: 40
  event: Disease Detectives
  place: 1
- team: 40
  event: Dynamic Planet
  place: 1
- team: 40
  event: Entomology
  place: 3
- team: 40
  event: Experimental Design
  place: 4
- team: 40
  event: Helicopters
  place: 10
- team: 40
  event: Heredity
  place: 5
- team: 40
  event: Meteorology
  place: 2
- team: 40
  event: Metric Mastery
  place: 6
- team: 40
  event: Road Scholar
  place: 5
- team: 40
  event: Robo-Cross
  place: 2
- team: 40
  event: Rocks and Minerals
  place: 1
- team: 40
  event: Rotor Egg Drop
  participated: true
- team: 40
  event: Shock Value
  place: 2
- team: 40
  event: Simple Machines
  participated: false
- team: 40
  event: Solar System
  place: 5
- team: 40
  event: Sounds of Music
  participated: false
- team: 40
  event: Water Quality
  place: 3
- team: 40
  event: Wheeled Vehicle
  disqualified: true
- team: 40
  event: Write It Do It
  place: 5
- team: 39
  event: Anatomy
  place: 2
- team: 39
  event: Boomilever
  place: 10
- team: 39
  event: Can't Judge a Powder
  place: 8
- team: 39
  event: Crime Busters
  place: 4
- team: 39
  event: Disease Detectives
  place: 2
- team: 39
  event: Dynamic Planet
  place: 6
- team: 39
  event: Entomology
  place: 9
- team: 39
  event: Experimental Design
  place: 10
- team: 39
  event: Helicopters
  place: 6
- team: 39
  event: Heredity
  place: 6
- team: 39
  event: Meteorology
  place: 11
- team: 39
  event: Metric Mastery
  place: 3
- team: 39
  event: Road Scholar
  place: 7
- team: 39
  event: Robo-Cross
  place: 4
- team: 39
  event: Rocks and Minerals
  place: 9
- team: 39
  event: Rotor Egg Drop
  place: 2
- team: 39
  event: Shock Value
  place: 6
- team: 39
  event: Simple Machines
  place: 3
- team: 39
  event: Solar System
  place: 1
- team: 39
  event: Sounds of Music
  place: 7
- team: 39
  event: Water Quality
  participated: false
- team: 39
  event: Wheeled Vehicle
  place: 1
- team: 39
  event: Write It Do It
  place: 7
- team: 53
  event: Anatomy
  place: 10
- team: 53
  event: Boomilever
  place: 7
- team: 53
  event: Can't Judge a Powder
  place: 11
- team: 53
  event: Crime Busters
  place: 7
  tie: true
- team: 53
  event: Disease Detectives
  place: 11
- team: 53
  event: Dynamic Planet
  place: 8
- team: 53
  event: Entomology
  place: 7
- team: 53
  event: Experimental Design
  place: 9
- team: 53
  event: Helicopters
  place: 9
- team: 53
  event: Heredity
  place: 10
- team: 53
  event: Meteorology
  place: 10
- team: 53
  event: Metric Mastery
  place: 7
- team: 53
  event: Road Scholar
  place: 8
- team: 53
  event: Robo-Cross
  place: 8
- team: 53
  event: Rocks and Minerals
  place: 6
- team: 53
  event: Rotor Egg Drop
  place: 7
- team: 53
  event: Shock Value
  place: 9
- team: 53
  event: Simple Machines
  place: 7
- team: 53
  event: Solar System
  place: 11
- team: 53
  event: Sounds of Music
  place: 10
- team: 53
  event: Water Quality
  place: 7
- team: 53
  event: Wheeled Vehicle
  place: 4
- team: 53
  event: Write It Do It
  place: 10
- team: 56
  event: Anatomy
  place: 7
- team: 56
  event: Boomilever
  place: 2
- team: 56
  event: Can't Judge a Powder
  place: 3
- team: 56
  event: Crime Busters
  place: 11
- team: 56
  event: Disease Detectives
  place: 8
- team: 56
  event: Dynamic Planet
  place: 9
- team: 56
  event: Entomology
  place: 10
- team: 56
  event: Experimental Design
  place: 8
- team: 56
  event: Helicopters
  participated: false
- team: 56
  event: Heredity
  place: 11
- team: 56
  event: Meteorology
  place: 8
- team: 56
  event: Metric Mastery
  place: 8
- team: 56
  event: Road Scholar
  place: 10
- team: 56
  event: Robo-Cross
  participated: false
- team: 56
  event: Rocks and Minerals
  place: 8
- team: 56
  event: Rotor Egg Drop
  participated: false
- team: 56
  event: Shock Value
  place: 8
- team: 56
  event: Simple Machines
  place: 8
- team: 56
  event: Solar System
  place: 3
- team: 56
  event: Sounds of Music
  place: 6
- team: 56
  event: Water Quality
  place: 6
- team: 56
  event: Wheeled Vehicle
  participated: false
- team: 56
  event: Write It Do It
  place: 12
- team: 2
  event: Anatomy
  place: 11
- team: 2
  event: Boomilever
  place: 11
- team: 2
  event: Can't Judge a Powder
  place: 10
- team: 2
  event: Crime Busters
  place: 10
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Entomology
  place: 6
- team: 2
  event: Experimental Design
  place: 11
- team: 2
  event: Helicopters
  place: 7
- team: 2
  event: Heredity
  place: 9
- team: 2
  event: Meteorology
  place: 9
- team: 2
  event: Metric Mastery
  place: 9
- team: 2
  event: Road Scholar
  place: 9
- team: 2
  event: Robo-Cross
  participated: false
- team: 2
  event: Rocks and Minerals
  place: 10
- team: 2
  event: Rotor Egg Drop
  place: 6
- team: 2
  event: Shock Value
  place: 10
- team: 2
  event: Simple Machines
  place: 6
- team: 2
  event: Solar System
  place: 9
- team: 2
  event: Sounds of Music
  place: 8
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Wheeled Vehicle
  place: 7
- team: 2
  event: Write It Do It
  place: 4
- team: 33
  event: Anatomy
  place: 9
- team: 33
  event: Boomilever
  participated: false
- team: 33
  event: Can't Judge a Powder
  place: 4
- team: 33
  event: Crime Busters
  place: 6
- team: 33
  event: Disease Detectives
  participated: false
- team: 33
  event: Dynamic Planet
  participated: false
- team: 33
  event: Entomology
  participated: false
- team: 33
  event: Experimental Design
  place: 5
- team: 33
  event: Helicopters
  place: 2
- team: 33
  event: Heredity
  place: 1
- team: 33
  event: Meteorology
  place: 7
- team: 33
  event: Metric Mastery
  place: 10
- team: 33
  event: Road Scholar
  participated: false
- team: 33
  event: Robo-Cross
  participated: false
- team: 33
  event: Rocks and Minerals
  participated: false
- team: 33
  event: Rotor Egg Drop
  participated: false
- team: 33
  event: Shock Value
  participated: false
- team: 33
  event: Simple Machines
  participated: false
- team: 33
  event: Solar System
  place: 7
- team: 33
  event: Sounds of Music
  place: 9
- team: 33
  event: Water Quality
  participated: false
- team: 33
  event: Wheeled Vehicle
  participated: false
- team: 33
  event: Write It Do It
  place: 11
- team: 54
  event: Anatomy
  participated: false
- team: 54
  event: Boomilever
  place: 6
- team: 54
  event: Can't Judge a Powder
  participated: false
- team: 54
  event: Crime Busters
  participated: false
- team: 54
  event: Disease Detectives
  participated: false
- team: 54
  event: Dynamic Planet
  participated: false
- team: 54
  event: Entomology
  participated: false
- team: 54
  event: Experimental Design
  participated: false
- team: 54
  event: Helicopters
  participated: false
- team: 54
  event: Heredity
  participated: false
- team: 54
  event: Meteorology
  participated: false
- team: 54
  event: Metric Mastery
  participated: false
- team: 54
  event: Road Scholar
  participated: false
- team: 54
  event: Robo-Cross
  participated: false
- team: 54
  event: Rocks and Minerals
  participated: false
- team: 54
  event: Rotor Egg Drop
  place: 9
- team: 54
  event: Shock Value
  participated: false
- team: 54
  event: Simple Machines
  participated: false
- team: 54
  event: Solar System
  participated: false
- team: 54
  event: Sounds of Music
  participated: false
- team: 54
  event: Water Quality
  participated: false
- team: 54
  event: Wheeled Vehicle
  place: 9
- team: 54
  event: Write It Do It
  place: 6
- team: 12
  event: Anatomy
  participated: false
- team: 12
  event: Boomilever
  participated: false
- team: 12
  event: Can't Judge a Powder
  participated: false
- team: 12
  event: Crime Busters
  participated: false
- team: 12
  event: Disease Detectives
  place: 4
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Entomology
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Helicopters
  participated: false
- team: 12
  event: Heredity
  participated: false
- team: 12
  event: Meteorology
  participated: false
- team: 12
  event: Metric Mastery
  participated: false
- team: 12
  event: Road Scholar
  participated: false
- team: 12
  event: Robo-Cross
  participated: false
- team: 12
  event: Rocks and Minerals
  participated: false
- team: 12
  event: Rotor Egg Drop
  participated: true
- team: 12
  event: Shock Value
  participated: false
- team: 12
  event: Simple Machines
  participated: false
- team: 12
  event: Solar System
  participated: false
- team: 12
  event: Sounds of Music
  participated: false
- team: 12
  event: Water Quality
  participated: false
- team: 12
  event: Wheeled Vehicle
  place: 5
- team: 12
  event: Write It Do It
  participated: false
